/*
Theme Name: Divi Enfant par Adaracom
Description: Theme enfant du theme Divi. Vous pouvez desormais le personnaliser sans risquer de perdre vos modifications
Author: WPMarmite
Author URI: https://adaracom.fr
Template: Divi
Version: 1.0
*/


/************************* Commun *********************/


@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

/* ubuntu-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/ubuntu-v20-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('fonts/ubuntu-v20-latin-300.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ubuntu-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/ubuntu-v20-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('fonts/ubuntu-v20-latin-300italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ubuntu-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/ubuntu-v20-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('fonts/ubuntu-v20-latin-regular.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ubuntu-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/ubuntu-v20-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('fonts/ubuntu-v20-latin-italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ubuntu-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/ubuntu-v20-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('fonts/ubuntu-v20-latin-500.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ubuntu-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/ubuntu-v20-latin-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('fonts/ubuntu-v20-latin-500italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ubuntu-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/ubuntu-v20-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('fonts/ubuntu-v20-latin-700.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ubuntu-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/ubuntu-v20-latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('fonts/ubuntu-v20-latin-700italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

.align-center{
	text-align:center;
}
.clearer{
	clear:both;
	height:0;
	margin:0;
	padding:0;
}
.liseret-prune:after{
	content:url('images/soulignement-titre.png');
	display:block;
}
.liseret-blanc:after{
	content:url('images/soulignement-titre-blanc.png');
	display:block;
}
.et_pb_button{
	    padding: 0.6em 1.6em!important;
}
.et_pb_module .et_pb_button:hover, .et_pb_button:hover {
    padding: 0.6em 2.6em 0.6em 1.6em!important;
 }
.entry-content p,
.entry-content li{
	font-weight: 400;
}
.entry-content li{
	margin-bottom:10px;
	list-style-type:none;
	position: relative;
    padding-left: 30px;
}
.entry-content .et-fb-modal li{
	padding-left: 0;
	margin-bottom:0;
}
.entry-content li:before{
	content:url('images/puce-fleche.png');
	position: absolute;
    top: 3px;
    left: 0;
}
.entry-content .et-fb-modal li:before,
.entry-content .et-fb-settings-tabs-nav li:before,
.entry-content .et-fb-columns-layout li:before{
	content:none;
}
.entry-content .et_pb_bg_layout_dark li:before{
	position:absolute;
	left:0;
	content:url('images/puce-fleche-blanche.png');
	
}
.entry-content .liste-check-turquoise li{
	padding-left:40px;
}
.entry-content .liste-check-turquoise li:before{
	position:absolute;
	left:0;
	content:url('images/puce-check.png');	
}
.entry-content h1,
h1.entry-title{
	font-size:30px!important;
	font-weight:400;
	letter-spacing: 0.04em;
}
.entry-content h2,
aside h2{
	font-size:26px!important;
	padding-bottom:25px;
	font-weight:400;
	letter-spacing: 0.04em;
}
.entry-content h3{
	font-size:20px!important;
	padding-bottom:25px;
	font-weight:400;
	letter-spacing: 0.04em;
	text-transform:uppercase;
}

.fleche-blanche-top:before{
	content:url('images/fleche-blanche.png');
	display:block;
	width:74px;
	height:31px;
	position:absolute;
	top:0;
	left:50%;
	transform:translateX(-50%);
	z-index:10;
}
.fleche-jaune-top:before{
	content:url('images/fleche-jaune.png');
	display:block;
	width:74px;
	height:31px;
	position:absolute;
	top:0;
	left:50%;
	transform:translateX(-50%);
	z-index:10;
}
.et_pb_testimonial_author{
	margin-top:0!important;
}
body .et_pb_button:after, body.et-db #et-boc .et-l .et_pb_button:after{
	line-height: 32px;
}

@media only screen and (min-width:768px){
	.entry-content h1,
	h1.entry-title{
		font-size:38px!important;
	}
}
@media only screen and (min-width:981px){
	.entry-content h2,
	aside h2{
		font-size:33px!important;
	}
	.entry-content h3{
		font-size:23px!important;
	}
}
@media only screen and (min-width:1200px){
	.entry-content h1,
	h1.entry-title{
		font-size:45px!important;
	}
}



/************************ Header ***********************/

#top-menu li a{
	font-weight: 400;
}
#top-menu li{
padding-right: 30px;
}

.et_fixed_nav #main-header,
.et_fixed_nav #main-header.et-fixed-header{
	-webkit-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.25)!important;
	-moz-box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.25)!important;
	box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.25)!important;
}


@media only screen and (min-width: 981px){
	#et-top-navigation {
	    padding: 0!important;
	}
	.centered-inline-logo-wrap #logo{
	    max-height: 132px!important;
	    height: 132px!important;
	    width: 107px;
	    max-width: 107px;
	    margin-top: 50px;
	}
	.centered-inline-logo-wrap,
	.centered-inline-logo-wrap div.logo_container{
	    height: 132px!important;
	    width: 107px!important;
	}
	.et-fixed-header .centered-inline-logo-wrap #logo{
	    max-height: 60px!important;
	    height: 60px!important;
	    width: 49px;
	    max-width: 49px;
	    margin-top: 0px;
	}
	.et-fixed-header .centered-inline-logo-wrap,
	.et-fixed-header .centered-inline-logo-wrap div.logo_container{
	    height: 60px!important;
	    width: 80px!important;
	}
	.et-fixed-header #et-top-navigation {
	    padding: 30px 0 0 0!important;
	}
	.et-fixed-header #et-top-navigation nav>ul>li>a, .et-fixed-header #et-top-navigation nav>ul>li>a {
	    padding-bottom: 30px!important;
	}
	.et-fixed-header#main-header{
		background:#ffffff!important;
	}
	
}
/************************* Accueil *********************/

.et_pb_slider_with_overlay .et_pb_slide_overlay_container {
    left: 50%;
    max-width: 860px;
    height: 100%;
    width: 100%;
    transform: translateX(-50%);
}
.et_pb_slide, .et_pb_slides, #header-page{
	overflow:visible;
}
.home .et_pb_slide_description, .home .et_pb_slider_fullwidth_off .et_pb_slide_description{

}

#mc-embedded-subscribe{
	font-size: 18px;
    background-color: #128f94;
    border-width: 0px!important;
    border-radius: 50px;
    text-transform: uppercase;
    transition: all 300ms ease 0ms;
    padding: 0.6em 1.6em!important;
    color:#ffffff;
    width:100%;
    max-width:400px;
    height:60px;
    margin:0 auto;
    display: block;
    cursor:pointer;
}
#mce-EMAIL{
	height:60px;
	font-size: 18px;
    background-color: rgba(255,255,255,0.7);
    border-width: 0px!important;
    border-radius: 50px;
    color:#128f94;
    padding:15px 30px;
    width:100%;
    max-width:400px;
    margin:0 auto 15px;
    display: block;
}

@media only screen and (min-width:981px){

	.home #accueil-slide{
		padding-top:0!important;
	}	
}
@media only screen and (max-width:480px){
	.home .et_pb_slide_description, .home .et_pb_slider_fullwidth_off .et_pb_slide_description{
		padding-left:0!important;
		padding-right:0!important;
	}
}

/************************* Pages *********************/

.entry-content .bandeau-salles h3{
	padding-bottom:0!important;
}

/************************* Formulaires Caldera *********************/
.formulaire-manaska .caldera-grid .form-control{
	border:none;
	border-radius:35px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.20);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.20);
	padding:20px 30px;
	height:70px;
	margin-bottom: 30px;
	font-size: 16px;
    font-weight: 400;
}
.formulaire-manaska .caldera-grid textarea.form-control {
    height: auto!important;
}
.formulaire-manaska .caldera-forms-gdpr-field-label p.caldera-forms-consent-field-agreement,
.formulaire-manaska .caldera-forms-gdpr-field-label a{
	font-weight:400;
	font-size:16px;
}
.formulaire-manaska .caldera-grid .btn-default,
.formulaire-manaska .caldera-grid .btn-default:hover{
	font-size: 18px;
    background-color: #128f94;
    border-width: 0px!important;
    border-radius: 50px;
    text-transform: uppercase;
    transition: all 300ms ease 0ms;
    padding: 0.6em 1.6em!important;
    color:#ffffff;
    width:100%;
    max-width:400px;
    height:60px;
    margin:0 auto;
    display: block;
    cursor:pointer;
    margin-top:10px;
}
.formulaire-manaska .caldera-grid .btn-default:hover{
	opacity:0.8;
}
@media only screen and (min-width: 768px){
	.formulaire-manaska .col-sm-6.first_col{
		padding-right:15px;
	}
	.formulaire-manaska .col-sm-6.last_col{
		padding-left:15px;
	}
	#CF5daf0af037846_1-row-6,
	#CF5daf17844c5cf_1-row-5,
	#CF5db1c2a502766_1-row-4{
		margin-top:40px;
	}
}
@media only screen and (max-width: 980px){
	.formulaire-manaska .caldera-grid textarea.form-control {
	    border:1px solid grey;
	}
}


/************************* Formulaires Kali Form *********************/

.kaliforms-form-container input,
.kaliforms-form-container textarea,
.kaliforms-form-container select{
	border:none!important;
	border-radius:35px!important;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.20)!important;
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.20)!important;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.20)!important;
	padding:15px 30px!important;
	height:70px!important;
	margin-bottom: 30px!important;
	font-size: 16px!important;
    font-weight: 400!important;
    height: auto!important;
    margin-bottom: 10px!important;
}

.kaliforms-form-container label{
	color: #525252!important;
    font-size: 16px;
    margin-bottom: 5px!important;
}

.kaliforms-form-container input#submit,
.kaliforms-form-container input#submit:hover{
	font-size: 18px!important;
    background-color: #128f94;
    border-width: 0px!important;
    border-radius: 50px!important;
    text-transform: uppercase;
    transition: all 300ms ease 0ms;
    padding: 0.6em 1.6em!important;
    color: #ffffff;
    width: 100%;
    max-width: 400px;
    height: 60px!important;
    margin: 0 auto;
    display: block;
    cursor: pointer;
    margin-top: 10px;
}

/*********************** Archives ************************/

.archive.post-type-archive-activite #header-section{
	background:url(images/manaska-activites-bandeau-header.jpg) no-repeat center;
	background-size:cover;
}
.archive.post-type-archive-activite_reguliere #header-section{
	background:url(images/manaska-activites-regulieres-bandeau-header.jpg) no-repeat center;
	background-size:cover;
}
.category #header-section{
	background-size:cover;
}

.archive #header-section #zone-titre{
	background-color:rgba(147,59,85,0.5);
	max-width:860px;
	margin:0 auto;
}
.archive #header-section #zone-titre *{
	color:#ffffff;
}
.archive #header-section #zone-titre .container{
	padding-bottom:40px;
}
.activites-regulieres-liste .activite-bloc,
.prochains-evenements-liste .activite-bloc,
.evenements-liste .activite-bloc{
	max-width:500px;
	margin:0 auto 40px;
	box-shadow: 0px 2px 11px 0px rgba(0,0,0,0.2);
	position:relative;
	background-color:#ffffff;
}
.activites-regulieres-liste .activite-bloc a{
	display:block;
	padding-bottom:60px;
}
.prochains-evenements-liste .activite-bloc a{
	display:block;
	padding-bottom:30px;
}
.evenements-liste .activite-bloc a{
	display:block;
}
.activites-regulieres-liste .activite-bloc a:before,
.evenements-liste .activite-bloc a:before{
	content: " ";
    display: block;
    width: 0;
    height: 0;
    border-bottom: 80px solid rgba(18,143,148,0.6);
    border-left: 80px solid transparent;
    line-height: 80px;
    color: #ffffff;
    position: absolute;
    bottom: 0;
    right: 0;
    visibility: visible;
    transition: all ease 300ms;
}
.activites-regulieres-liste .activite-bloc a:hover:before,
.evenements-liste .activite-bloc a:hover:before{
    border-bottom: 80px solid rgba(18,143,148,1);
}
.activites-regulieres-liste .activite-bloc a:after,
.evenements-liste .activite-bloc a:after{
	content: "\f067";
    font-family: "FontAwesome";
    font-size: 15px;
    display: block;
    width: 25px;
    height: 55px;
    line-height: 55px;
    color: #ffffff;
    position: absolute;
    bottom: 0;
    right: 0;
    visibility: visible;
}
.evenements-liste .activite-contenu{
	padding:40px 20px 60px;
}
.activites-regulieres-liste .activite-bloc span,
.prochains-evenements-liste .activite-bloc span,
.evenements-liste .activite-bloc span{
	display:block;
}
.activites-regulieres-liste .activite-image,
.prochains-evenements-liste .activite-image,
.evenements-liste .activite-image{
	height:200px;
	overflow:hidden;
}
.activites-regulieres-liste .activite-image span,
.prochains-evenements-liste .activite-image span,
.evenements-liste .activite-image span{
	background-size:cover;
	background-position:center;
	height:200px;
}
.activite-bloc a:hover .activite-image span,
.evenements-liste a:hover .activite-image span{
	transform: scale(1.05);
}
.activites-regulieres-liste .activite-frequence,
.prochains-evenements-liste .activite-date{
	color:#933B55;
	font-size:16px;
	font-weight:600;
	letter-spacing: 0.04em;
	width:80%;
	margin:-40px auto 10px;
	padding:20px;
	background-color:#ffffff;
	border-radius:4px;
	line-height: 1.4em;
	z-index: 10;
    position: relative;
}
.prochains-evenements-liste .activite-date{
	margin:-40px auto 0;
}
.evenements-liste .activite-date{
	color:#933B55;
	font-size:18px;
	font-weight:400;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}
.activites-regulieres-liste .activite-titre,
.evenements-liste .activite-titre{
	color:#933B55;
	font-size:25px;
	font-weight:400;
	letter-spacing: 0.04em;
	line-height: 1.4em;
	margin-bottom: 15px;
}
.evenements-liste .activite-titre{
	margin:15px 0;
}
.prochains-evenements-liste .activite-titre{
	color:#525252;
	font-size:18px;
	font-weight:400;
}
.activites-regulieres-liste .activite-intervenant,
.evenements-liste .activite-introduction{
	color:#525252;
	font-size:16px;
	font-weight:400;
}

.prochains-evenements-liste .activite-savoirPlus{
	font-size:16px;
	margin-top:20px;
}
.activites-regulieres-liste .activite-intervenant,
.activites-regulieres-liste .activite-titre,
.prochains-evenements-liste .activite-titre{
	padding:0 20px;
}
.archive.post-type-archive-activite_reguliere aside{
	background-color:#933B55;
	padding: 60px 0 60px;
}
.archive.post-type-archive-activite_reguliere aside h2,
.archive.post-type-archive-activite_reguliere aside #et-boc .et-l h2{
	color:#ffffff;
}
.archive.post-type-archive-activite_reguliere aside .et_pb_button,
.archive.post-type-archive-activite_reguliere aside .et_pb_button:hover,
.archive.post-type-archive-activite_reguliere aside #et-boc .et-l .et_pb_button,
.archive.post-type-archive-activite_reguliere aside #et-boc .et-l .et_pb_button:hover{
    background-color: transparent!important;
    border: 2px solid #ffffff!important;
}
.archive.post-type-archive-activite_reguliere aside .et_pb_button_module_wrapper.et_pb_module {
	margin:40px 0 0 0;
}
@media only screen and (min-width:461px){
	.archive #header-section #zone-titre .container{
		padding-bottom:80px;
	}
}
@media only screen and (min-width:768px){
	.archive #header-section #zone-titre .container{
		padding:260px 0 120px!important;
	}
	.archive #header-section #zone-titre p{
		font-size:20px;
	}
	.activites-regulieres-liste{
		display: flex;
		flex-wrap: wrap;
	}
	.activites-regulieres-liste .activite-bloc{
		width:45%;
		margin:0 15px 30px 15px;
	}
	.evenements-liste .activite-image{
		width:40%;
		float:left;
	}
	.evenements-liste .activite-contenu{
		width:60%;
		float:right;
	}
	.evenements-liste .activite-bloc{
		max-width: 100%;
		margin-bottom:60px;
	}
	.evenements-liste .activite-image,
	.evenements-liste .activite-image span{
		height:400px;
	}
	.evenements-liste .activite-contenu{
		padding:70px 40px;
	}
}
@media only screen and (min-width:981px){
	.archive.post-type-archive-activite_reguliere #header-section,
	.archive.post-type-archive-activite #header-section,
	.category #header-section{
		background-attachment:fixed;
	}
	.archive #header-section #zone-titre .container{
		padding:320px 0 200px!important;
	}
	.archive #header-section #zone-titre p{
		font-size:22px;
	}
	.archive #page-content{
		padding:80px 0!important;
	}
	.archive.category #page-content{
		padding:80px 0 0 0!important;
	}
	.archive.post-type-archive-activite_reguliere aside{
		padding: 100px 0 100px;
	}
	.prochains-evenements-liste{
		display: flex;
	}
	.prochains-evenements-liste .activite-bloc{
		width:29%;
		margin:0 15px 30px 15px;
	}
	.activite-bloc a span{
		transition:all 300ms ease;
	}
	.prochains-evenements-liste{
		margin:30px 0;
	}
	.activites-regulieres-liste .activite-bloc{
		margin:0 20px 40px 20px;
	}
}
@media only screen and (min-width:1300px){
	.activites-regulieres-liste .activite-bloc,{
		margin: 0 25px 50px 25px;
	}
	.activites-regulieres-liste .activite-image,
	.prochains-evenements-liste .activite-image,
	.activites-regulieres-liste .activite-image span,
	.prochains-evenements-liste .activite-image span{
		height:250px;
	}
	.activites-regulieres-liste .activite-frequence{
		font-size:20px;
		width:60%;
	}
	.prochains-evenements-liste .activite-date,
	.evenements-liste .activite-date{
		font-size:20px;
	}
	.activites-regulieres-liste .activite-titre{
		font-size:30px;
		margin-bottom:15px;
	}
	.evenements-liste .activite-titre{
		font-size:30px;
		margin:20px 0;
	}

	.activites-regulieres-liste .activite-intervenant,
	.prochains-evenements-liste .activite-titre,
	.evenements-liste .activite-introduction{
		font-size:18px;
	}
	.activites-regulieres-liste .activite-intervenant,
	.activites-regulieres-liste .activite-titre,
	.prochains-evenements-liste .activite-titre{
		padding:0 30px;
	}
	.prochains-evenements-liste .activite-bloc{
		width:30%;
	}
	.archive.post-type-archive-activite_reguliere aside{
		background:url('images/aside-activites-bg.png') no-repeat bottom center #933B55;
	}
}
/*********************** Single ************************/

.single #main-content:before{
	content:"";
	display:block;
	height:280px;
	width:100%;
	position:absolute;
	background:url('images/fond-jaune-feuilles.jpg') repeat #faf4d7;
}
.single.et_right_sidebar #main-content .container:before,
.archive.et_right_sidebar #main-content .container:before{
	opacity:0;
}	
.single #header-image{
	height: 200px;
    background-size: cover;
    background-position: center;
}
.single #header-titre-section .et_pb_button_module_wrapper{
	display:none;
}
#header-titre-section{
	background-color:#ffffff;
	padding:40px 0;
}
#header-titre-section #activite-date{
	font-size:20px!important;
	font-weight:400;
	letter-spacing: 0.04em;
	text-transform:uppercase;
	color: #933b55;
}
.single p,
.single li{
	font-size:16px;
}
.single .entry-content ul{
	padding-left:0!important;
}
.single .entry-content h3{
	padding:30px 0 15px;
}
.single .entry-content .et_pb_button_module_wrapper{
	margin:30px 0;
}
.single .main_title{
	margin-bottom:0;
}
.single #activites-contact{
	background-color:#933b55;
	padding:40px 20px;
	position: relative;
    margin: 60px 0 0;
}
.single #activites-contact *{
	color:#ffffff!important;
}
.single #header-titre-section #activite-frequence{
	font-size:20px!important;
	padding-bottom:0;
	font-weight:400;
	letter-spacing: 0.04em;
	text-transform:uppercase;
	color: #933b55;
}
.single #header-titre-section #activite-intervenant{
	font-size:18px!important;
	padding-bottom:0;
	font-weight:400;
	letter-spacing: 0.04em;
	color: #933b55;
}
.single #header-titre-section #activite-intervenant + p,
.single #header-titre-section #annulation{
	margin-top: 30px;
	font-weight: 600;
	background-color: #faf4d7;
	padding: 20px;
}
.single #header-titre-section #annulation{
	text-transform:uppercase;
	font-size:20px;
}
.single img.alignleft{
	margin:20px auto;
	float:none;
	display: block;
}
.single #dates li{
	display: inline-block;
    background-color: #faf4d7;
    padding: 20px;
    font-weight: 600;
    margin: 0 5px 8px 0;
}
.single #dates li:before{
	display:none;
}
.single aside#autres-activites,
.category aside#autres-activites{
	background: url(images/fond-jaune-feuilles.jpg) repeat #faf4d7;
	padding:60px 0;
	margin-top:100px;
}
.entry-content .et_post_gallery li{
	padding-left:0;
}
.entry-content .et_post_gallery li:before{
	content:none;
}

.entry-content .et_post_gallery li{
	padding-left:0;
	margin: 0 0 15px 0;
	width:100%;
	max-width:400px;
}
.entry-content .et_post_gallery li:before{
	content:none;
}
a.smalllightblue{
	font-size:20px;
	padding:15px 25px;
	margin-top:30px
}


@media only screen and (min-width:481px){
	.single img.alignleft{
		margin:0 20px 20px 0;
		float:left;
		display: inline;
	}
}
@media only screen and (min-width:768px){
	.single #main-content:before{
		height:350px;
	}
	.single #header-image{
		height: 350px;
	}
	.entry-content .et_post_gallery li{
		margin: 0 15px 15px 0;
		width:47%;
		clear:none;
	}
}
@media only screen and (min-width:981px){
	.single #header-titre-section #activite-frequence{
		font-size:25px!important;
	}
	.single #header-titre-section #activite-intervenant{
		font-size:22px!important;
	}
	.single #main-content:before{
		height:450px;
	}
	.single #header-image{
		height: 550px;
		margin-top:30px;
	}
	#header-titre-section{
		margin: -140px auto 0;
		padding:60px 40px;
	    max-width: 800px;
	    position: relative;
	}
	.single .entry-content{
		margin:0 auto;
	    max-width: 800px;
	}
	.single #header-titre-section .et_pb_button_module_wrapper{
		display:block;
		position: absolute;
    	top: -30px;
    	left: 50%;
    	transform: translateX(-50%);
	}
	.single #activites-contact p{
		font-size:20px;
	}
	.single aside#autres-activites{
		margin-top:120px;
	}
	#header-titre-section #activite-date{
		font-size:25px!important;
	}
	.entry-content .et_post_gallery li{
		width:31%;
	}
}

/************************* Footer *********************/
#main-footer #mc-embedded-subscribe{
    background-color: transparent;
    border: 2px solid #ffffff!important;
}
#main-footer .bouton{
	font-size: 18px;
    border: 2px solid #ffffff;
    border-radius: 50px;
    text-transform: uppercase;
    transition: all 300ms ease 0ms;
    padding: 0.6em 1.6em!important;
    width:100%;
    max-width:400px;
    display: inline-block;
}
#text-2 p{
	font-size:22px;
	font-weight:400;
	line-height: 1.7em;
}
#text-2 p:first-of-type{
	padding-bottom:0;
}
#text-3{
	font-weight:400;
	margin-bottom: 30px;
}
#text-3 h4{
	letter-spacing: 0.04em;
}

#custom_html-2{
	width:100%;
}

#footer-info{
	float:none;
	text-align: center;
}
#footer-info a {
    font-weight: 400;
}
#main-footer .container{
	max-width:1200px;
}
#main-footer{
	background:url('images/fond-bleu-feuilles.jpg') repeat;
}
#footer-widgets .footer-widget li:before{
	content:'5';
	font-family: "ETmodules";
    font-size: 16px;
    font-weight: 800;
    border:none;
    position: relative!important;
    top: 0!important;
    color:#ffffff;
    margin-right:10px;
}
.footer-widget{
	margin-top:40px;
}
.footer-widget:first-of-type{
	margin-top:0px;
}
#menu-menu-pied-de-page li{
	transition: 300ms ease all;
	padding-left:0!important;
}
#menu-menu-pied-de-page li:hover{
	transform: translateX(10px);
}
.footer-widget a{
	color: #fff!important;
}

@media only screen and (max-width:980px){

	.et_pb_widget{
		float:none;
	}
	.footer-widget{
		text-align:center;
	}
}
@media only screen and (max-width:767px){
	#footer-widgets {
	    padding: 80px 0!important;
	}
}


